/* include/config.h.  Generated from config.h.in by configure.  */
/* include/config.h.in.  Generated from configure.ac by autoheader.  */

/* Value is a path to default authdir */
#define DEF_AUTH_DIR "/etc/X11/wdm"

/* Value is a path to default chooser program */
#define DEF_CHOOSER "/etc/X11/wdm/chooser"

/* Value is a path for program used as failsafe client */
#define DEF_FAILSAFE_CLIENT "/usr/bin/xterm"

/* Value is default command to start X server */
#define DEF_SERVER_LINE ":0 local /usr/bin/X :0"

/* Value is a command for default session */
#define DEF_SESSION "/usr/bin/xterm -ls"

/* "Value is a list of paths for superuser sessions" */
#define DEF_SYSTEM_PATH "/sbin:/usr/sbin:/bin:/usr/bin:/usr/local/bin"

/* "Value is a list of paths for user sessions" */
#define DEF_USER_PATH "/bin:/usr/bin:/usr/local/bin"

/* Value is a path to default wdmLogin config file */
#define DEF_WDMLOGIN_CONFIG "/etc/X11/wdm/wdmLogin-config"

/* Value is a path to default wdm config file */
#define DEF_XDM_CONFIG "/etc/X11/wdm/wdm-config"

/* what to use as HOME value */
#define FAKEHOME "/var/run/wdm"

/* Define to 1 if you have the declaration of `sys_siglist', and to 0 if you
   don't. */
#define HAVE_DECL_SYS_SIGLIST 1

/* Define to 1 if you have the <fcntl.h> header file. */
#define HAVE_FCNTL_H 1

/* Define to 1 if you have the <inttypes.h> header file. */
#define HAVE_INTTYPES_H 1

/* Define to 1 if you have the `crypt' library (-lcrypt). */
#define HAVE_LIBCRYPT 1

/* Define to 1 if you have the <libintl.h> header file. */
#define HAVE_LIBINTL_H 1

/* Define to 1 if you have the `ucb' library (-lucb). */
/* #undef HAVE_LIBUCB */

/* Define to 1 if you have the `util' library (-lutil). */
#define HAVE_LIBUTIL 1

/* Define to 1 if you have the <memory.h> header file. */
#define HAVE_MEMORY_H 1

/* Define if you have mkstemp function to use it instead of mktemp. */
#define HAVE_MKSTEMP 1

/* Define if libpam is installed */
/* #undef HAVE_PAM_LIB */

/* Define if libselinux is installed */
/* #undef HAVE_SELINUX_LIB */

/* Define to 1 if you have the <shadow.h> header file. */
#define HAVE_SHADOW_H 1

/* Define to 1 if you have the <stdint.h> header file. */
#define HAVE_STDINT_H 1

/* Define to 1 if you have the <stdlib.h> header file. */
#define HAVE_STDLIB_H 1

/* Define to 1 if you have the <strings.h> header file. */
#define HAVE_STRINGS_H 1

/* Define to 1 if you have the <string.h> header file. */
#define HAVE_STRING_H 1

/* Define to 1 if you have the <syslog.h> header file. */
#define HAVE_SYSLOG_H 1

/* Define to 1 if you have the <sys/param.h> header file. */
#define HAVE_SYS_PARAM_H 1

/* Define to 1 if you have the <sys/stat.h> header file. */
#define HAVE_SYS_STAT_H 1

/* Define to 1 if you have the <sys/types.h> header file. */
#define HAVE_SYS_TYPES_H 1

/* Define to 1 if you have the <unistd.h> header file. */
#define HAVE_UNISTD_H 1

/* Define if Xinerama library is installed */
#define HAVE_XINERAMA 1

/* Define if you want internationalization support */
#define I18N 1

/* where to look for locale files */
#define NLSDIR "/usr/lib/locale"

/* Define to the address where bug reports for this package should be sent. */
#define PACKAGE_BUGREPORT "voins@voins.program.ru"

/* Define to the full name of this package. */
#define PACKAGE_NAME "wdm"

/* Define to the full name and version of this package. */
#define PACKAGE_STRING "wdm 0.0"

/* Define to the one symbol short name of this package. */
#define PACKAGE_TARNAME "wdm"

/* Define to the home page for this package. */
#define PACKAGE_URL ""

/* Define to the version of this package. */
#define PACKAGE_VERSION "0.0"

/* Define to 1 if you have the ANSI C header files. */
#define STDC_HEADERS 1

/* Define if you want support for antialiased fonts */
#define USE_AA 1

/* Define if you want wdm to use pam for auth */
/* #undef USE_PAM */

/* Value is a path to wdm directory */
#define WDMDIR "/etc/X11/wdm"

/* Value is a path to the pixmaps directory */
#define WGFXDIR "/usr/share/wdm/pixmaps"

/* Define if you want to have ExitLogin */
#define WITH_EXITLOGIN 1

/* Define if you want wdm to be compiled with SELinux support */
/* #undef WITH_SELINUX */

/* Value is a path for xrdb program */
#define XRDB_PROGRAM "/usr/bin/xrdb"

/* Define to 1 if the X Window System is missing or not being used. */
/* #undef X_DISPLAY_MISSING */

/* Define to empty if `const' does not conform to ANSI C. */
/* #undef const */

/* Define to `int' if <sys/types.h> does not define. */
/* #undef pid_t */

/* Define to `unsigned int' if <sys/types.h> does not define. */
/* #undef size_t */
